Bug 1708 - service dictd condreload would be more appropriate than condrestart
: service dictd condreload would be more appropriate than condrestart
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dict-web1913)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-12-12 15:42 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-12-12 15:42:44
 When service dictd condreload is available (see #1704), i think, it should be
used instead of condrestart command in the install-time scripts of the package.
---

---
dict-web1913-1.4_0.47pd-ipl4

(same report as #0001706)
------- Comment #1 From 2003-02-04 19:52:39 -------
fixed in dict-web1913-1.4_0.47pd-ipl5
------- Comment #2 From 2003-02-04 19:52:39 -------
fixed in dict-web1913-1.4_0.47pd-ipl5
------- Comment #3 From 2003-02-12 23:23:40 -------
see #0001706
------- Comment #4 From 2003-02-12 23:23:40 -------
see #0001706